<?php

class Database {

    private static $instance = null;

    private static $host = 'localhost';
    private static $user = 'notafwjb_hamid';
    private static $password = 'Helpdesk#@24';
    private static $db = 'notafwjb_ticketdesk24';
    
    public static function getInstance(){
        if(self::$instance == null){
            self::$instance = new mysqli(self::$host, self::$user, self::$password, self::$db);
        }
        return self::$instance;
    } 
}
